libskins2_plugin_la-win32_window.lo: win32/win32_window.cpp \
 win32/../src/generic_window.hpp win32/../src/skin_common.hpp \
 ../../../config.h ../../../include/vlc_fixups.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h \
 ../../../include/vlc_common.h ../../../include/vlc_config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h \
 ../../../include/vlc_mtime.h ../../../include/vlc_threads.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h \
 ../../../include/vlc_arrays.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h \
 ../../../include/vlc_messages.h ../../../include/vlc_objects.h \
 ../../../include/vlc_variables.h ../../../include/vlc_modules.h \
 ../../../include/vlc_main.h ../../../include/vlc_configuration.h \
 ../../../include/vlc_interface.h ../../../include/vlc_charset.h \
 ../../../include/vlc_fs.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/string \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++config.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/os_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/cpu_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stringfwd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/char_traits.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_algobase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cstddef \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/functexcept.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception_defines.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/cpp_type_traits.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/type_traits.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/numeric_traits.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_pair.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/move.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/concept_check.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_iterator_base_types.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_iterator_base_funcs.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_iterator.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/debug/debug.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/postypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cwchar \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wchar.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wctype.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/allocator.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++allocator.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/new_allocator.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/new \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/localefwd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++locale.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/clocale \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/locale.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/iosfwd \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cctype \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ctype.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/ostream_insert.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cxxabi-forced.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_function.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/backward/binders.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/basic_string.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/atomicity.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/gthr.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/gthr-default.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/errno.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/atomic_word.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/initializer_list \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/basic_string.tcc \
 win32/../src/../utils/var_bool.hpp win32/../src/../utils/variable.hpp \
 win32/../src/../utils/../src/skin_common.hpp \
 win32/../src/../utils/pointer.hpp win32/../src/../utils/observer.hpp \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/set \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_tree.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_set.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_multiset.h \
 win32/../src/vlcproc.hpp ../../../include/vlc_input.h \
 ../../../include/vlc_es.h ../../../include/vlc_fourcc.h \
 ../../../include/vlc_meta.h ../../../include/vlc_epg.h \
 ../../../include/vlc_events.h ../../../include/vlc_input_item.h \
 ../../../include/vlc_vout.h ../../../include/vlc_picture.h \
 ../../../include/vlc_filter.h ../../../include/vlc_subpicture.h \
 ../../../include/vlc_mouse.h win32/../src/../vars/equalizer.hpp \
 win32/../src/../vars/../utils/var_percent.hpp \
 win32/../src/../vars/../utils/variable.hpp \
 win32/../src/../vars/../utils/observer.hpp \
 win32/../src/../vars/playtree.hpp ../../../include/vlc_playlist.h \
 win32/../src/../vars/../utils/var_tree.hpp \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/list \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_list.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/list.tcc \
 win32/../src/../vars/../utils/ustring.hpp \
 win32/../src/../vars/../utils/../src/skin_common.hpp \
 win32/../src/../vars/../utils/pointer.hpp \
 win32/../src/../vars/../utils/var_percent.hpp \
 win32/../src/../vars/time.hpp win32/../src/../vars/volume.hpp \
 win32/../src/../utils/position.hpp win32/../src/../utils/var_text.hpp \
 win32/../src/../utils/var_percent.hpp win32/../src/../utils/ustring.hpp \
 win32/../src/../commands/cmd_generic.hpp \
 win32/../src/../commands/../src/skin_common.hpp \
 win32/../src/../commands/../utils/pointer.hpp \
 win32/../src/../controls/ctrl_video.hpp \
 win32/../src/../controls/ctrl_generic.hpp \
 win32/../src/../controls/../src/skin_common.hpp \
 win32/../src/../controls/../utils/pointer.hpp \
 win32/../src/../controls/../utils/ustring.hpp \
 win32/../src/../controls/../utils/observer.hpp \
 win32/../src/../controls/../commands/cmd_generic.hpp \
 win32/../src/../controls/../utils/position.hpp \
 win32/../src/../controls/../src/vout_window.hpp \
 win32/../src/../controls/../src/generic_window.hpp \
 ../../../include/vlc_vout_window.h win32/win32_window.hpp \
 win32/../src/os_window.hpp \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ole2.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objbase.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpc.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdce.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetyps.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdcep.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnterr.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcndr.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsip.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objfwd.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wtypes.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unknwn.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objidl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/cguid.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/olectlid.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleauto.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oaidl.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleidl.h \
 win32/win32_dragdrop.hpp \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/shellapi.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack2.h \
 win32/../src/skin_common.hpp win32/win32_factory.hpp \
 win32/../src/os_factory.hpp win32/../src/../src/generic_window.hpp \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/map \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_map.h \
 c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_multimap.h

win32/../src/generic_window.hpp:

win32/../src/skin_common.hpp:

../../../config.h:

../../../include/vlc_fixups.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/time.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/_mingw.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stddef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdio.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/stdarg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/types.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/dirent.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/io.h:

../../../include/vlc_common.h:

../../../include/vlc_config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdlib.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/inttypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/stdint.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/malloc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/sys/stat.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windows.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/windef.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnt.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winerror.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetsd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack4.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/poppack.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wincon.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wingdi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winuser.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnls.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winver.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winnetwk.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winreg.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/winsvc.h:

../../../include/vlc_mtime.h:

../../../include/vlc_threads.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/process.h:

../../../include/vlc_arrays.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/tchar.h:

../../../include/vlc_messages.h:

../../../include/vlc_objects.h:

../../../include/vlc_variables.h:

../../../include/vlc_modules.h:

../../../include/vlc_main.h:

../../../include/vlc_configuration.h:

../../../include/vlc_interface.h:

../../../include/vlc_charset.h:

../../../include/vlc_fs.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/string:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++config.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/os_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/cpu_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stringfwd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/char_traits.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_algobase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cstddef:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/functexcept.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception_defines.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/cpp_type_traits.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/type_traits.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/numeric_traits.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_pair.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/move.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/concept_check.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_iterator_base_types.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_iterator_base_funcs.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_iterator.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/debug/debug.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/postypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cwchar:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wchar.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wctype.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/allocator.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++allocator.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/new_allocator.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/new:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/exception:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/localefwd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/c++locale.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/clocale:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/locale.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/iosfwd:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cctype:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ctype.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/ostream_insert.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/cxxabi-forced.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_function.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/backward/binders.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/basic_string.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/ext/atomicity.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/gthr.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/gthr-default.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/errno.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/mingw32/bits/atomic_word.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/initializer_list:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/basic_string.tcc:

win32/../src/../utils/var_bool.hpp:

win32/../src/../utils/variable.hpp:

win32/../src/../utils/../src/skin_common.hpp:

win32/../src/../utils/pointer.hpp:

win32/../src/../utils/observer.hpp:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/set:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_tree.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_set.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_multiset.h:

win32/../src/vlcproc.hpp:

../../../include/vlc_input.h:

../../../include/vlc_es.h:

../../../include/vlc_fourcc.h:

../../../include/vlc_meta.h:

../../../include/vlc_epg.h:

../../../include/vlc_events.h:

../../../include/vlc_input_item.h:

../../../include/vlc_vout.h:

../../../include/vlc_picture.h:

../../../include/vlc_filter.h:

../../../include/vlc_subpicture.h:

../../../include/vlc_mouse.h:

win32/../src/../vars/equalizer.hpp:

win32/../src/../vars/../utils/var_percent.hpp:

win32/../src/../vars/../utils/variable.hpp:

win32/../src/../vars/../utils/observer.hpp:

win32/../src/../vars/playtree.hpp:

../../../include/vlc_playlist.h:

win32/../src/../vars/../utils/var_tree.hpp:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/list:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_list.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/list.tcc:

win32/../src/../vars/../utils/ustring.hpp:

win32/../src/../vars/../utils/../src/skin_common.hpp:

win32/../src/../vars/../utils/pointer.hpp:

win32/../src/../vars/../utils/var_percent.hpp:

win32/../src/../vars/time.hpp:

win32/../src/../vars/volume.hpp:

win32/../src/../utils/position.hpp:

win32/../src/../utils/var_text.hpp:

win32/../src/../utils/var_percent.hpp:

win32/../src/../utils/ustring.hpp:

win32/../src/../commands/cmd_generic.hpp:

win32/../src/../commands/../src/skin_common.hpp:

win32/../src/../commands/../utils/pointer.hpp:

win32/../src/../controls/ctrl_video.hpp:

win32/../src/../controls/ctrl_generic.hpp:

win32/../src/../controls/../src/skin_common.hpp:

win32/../src/../controls/../utils/pointer.hpp:

win32/../src/../controls/../utils/ustring.hpp:

win32/../src/../controls/../utils/observer.hpp:

win32/../src/../controls/../commands/cmd_generic.hpp:

win32/../src/../controls/../utils/position.hpp:

win32/../src/../controls/../src/vout_window.hpp:

win32/../src/../controls/../src/generic_window.hpp:

../../../include/vlc_vout_window.h:

win32/win32_window.hpp:

win32/../src/os_window.hpp:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/ole2.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objbase.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpc.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdce.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/basetyps.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcdcep.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnterr.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcndr.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/rpcnsip.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objfwd.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/wtypes.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/unknwn.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/objidl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/cguid.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/olectlid.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleauto.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oaidl.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/oleidl.h:

win32/win32_dragdrop.hpp:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/shellapi.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/../../../../include/pshpack2.h:

win32/../src/skin_common.hpp:

win32/win32_factory.hpp:

win32/../src/os_factory.hpp:

win32/../src/../src/generic_window.hpp:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/map:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_map.h:

c:\builds\mingw32\bin\../lib/gcc/mingw32/4.5.2/include/c++/bits/stl_multimap.h:
